UbuntuUpdates.org

Package "libxp6"

Name: libxp6

Description:

X Printing Extension (Xprint) client library

Latest version: 1:1.0.1-2ubuntu0.12.04.2
Release: precise (12.04)
Level: updates
Repository: main
Head package: libxp

Links

Save this URL for the latest version of "libxp6": https://www.ubuntuupdates.org/libxp6


Download "libxp6"


Other versions of "libxp6" in Precise

Repository Area Version
base main 1:1.0.1-2
security main 1:1.0.1-2ubuntu0.12.04.2

Changelog

Version: 1:1.0.1-2ubuntu0.12.04.2 2015-04-13 19:06:28 UTC

  libxp (1:1.0.1-2ubuntu0.12.04.2) precise-security; urgency=medium

  * SECURITY UPDATE: buffer overflow in MakeBigReq (LP: #1441381)
    - debian/control: change Build-Depends to libx11 security update
    - CVE-2013-7439
 -- Marc Deslauriers <email address hidden> Mon, 13 Apr 2015 08:40:40 -0400

Source diff to previous version
CVE-2013-7439 4-byte buffer overflow in MakeBigReq

Version: 1:1.0.1-2ubuntu0.12.04.1 2013-06-05 19:07:08 UTC

  libxp (1:1.0.1-2ubuntu0.12.04.1) precise-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    incorrect memory size calculations
    - 15ec6d1d0bb8c4cb24a190ed34e63312a0623670
    - babb1fc823ab3be192c48fe115feeb0d57f74d05
    - cc90f6be64bfd6973ae270b9bff494f577e1bda7
    - e111065f6dd790c820fa67ea31055b18c68481e3
    - CVE-2013-2062
 -- Marc Deslauriers <email address hidden> Tue, 28 May 2013 10:17:16 -0400




About   -   Send Feedback to @ubuntu_updates